﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border: none;
}

/*#map {
    height: 80%;
}*/
html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
}


input {
    border-radius: 2px;
}

#floating-panel {
    z-index: 5;
    text-align: left;
    display: flex;
    width: 40%;
    top: 0px !important;
    left: 0px !important;
    position: fixed;
    min-width: 185px;
    max-width: 220px;
    float: left;
    /*padding: 5px;*/
    height: 99vh;
    /*margin-top: 20px;*/
}

#floating-panel2 {
    z-index: 5;
    text-align: left;
    display: flex;
    width: 100%;
    top: 0px !important;
    left: 0px !important;
    position: fixed;
    min-width: 185px;
    /* max-width: 220px; */
    float: left;
    /*padding: 5px;*/
    height: 100vh;
    background-color: white;
    /* margin-top: 20px; */
    z-index: 1;
}

@media screen and (max-width: 780px) {
    #floating-panel {
        /*display: flex;
        position: fixed;
        top: 50px;
        /*left: 5px;*/
        /*z-index: 5;
        text-align: left;
        height: 100vh;*/
    }
}


.group {
    /*padding: 5px;*/
    line-height: 25px;
    background-color: #ffffff;
    /* opacity: .9; */
    /* color: white; */
    /* margin-top: 5px !important; */
    width: 90%;
    float: left;
    overflow: auto;
    height: 99vh;
}

.flecha {
    width: 24px;
    height: 97vh;
    z-index: 9;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}

#dataResponse {
    /*height: fit-content;
    width: fit-content;*/
    padding: 3px !important;
    /*margin: 5px;*/
    line-height: 80%;
    background-color:antiquewhite;
    /*width:fit-content;*/
}

    #dataResponse h5 {
        height: fit-content;
        width: fit-content;
        padding: 0px !important;
    }

.flecha {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    /*margin: 5px;*/
    padding: 5px;
    line-height: 25px;
    /*opacity: .9;*/
    color: white;
    background-color: #ffffff;
    z-index: 9;
    border-right-color: dimgray;
    border-right-style: solid;
    border-right-width: thin;
}

.info {
    font-weight: 800;
}

.subject {
    font-size: medium;
}

.subject-2 {
    font-size: small;
    text-align: left;
}

.number {
    text-align: right;
}

.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    position: fixed;
    bottom: 0;
}

    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 14px;
    }

        .tab button:hover {
            background-color: #ddd;
        }

        .tab button.active {
            background-color: #ccc;
        }

.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}

#map {
    height: 95vh;
    left: -10px !important;
    top: 0px;
    position: fixed;
}

.mapouter {
    position: absolute;
    text-align: right;
    /*top: 50px;*/
    left: 0px;
    width: 100%;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    /*height: 80%;*/
    /*width: 80%;*/
    top: 50px;
    left: 10px;
}

.entradas {
    display: flex;
    width: 40%;
    top: 50px;
    left: 10px;
    position: absolute;
    min-width: 185px;
    max-width: 220px;
}

select, input {
    color: black !important;
}

.logo {
    margin-left: 40%;
    width: fit-content;
    height: fit-content;
    margin: 0px;
    float: left;
    color: white;
}

.destinos {
    width: 30px;
    height: 30px;
    cursor: pointer;
}

    .destinos:hover {
        /*width: 40px;
        -ms-transform: rotate(10deg); /* IE 9 */
        /*transform: rotate(10deg);*/ /* Standard syntax */
    }

#contenedorDestinos {
    background-color: #100000;
}



.wiggle a:hover {
    animation: wiggle 75ms infinite;
    animation-timing-function: linear;
}

@keyframes wiggle {
    0% {
        transform: translate(2px, 0);
    }

    50% {
        transform: translate(-2px, 0);
    }

    100% {
        transform: translate(2px, 0);
    }
}

/***** Shake *****/

.shake a:hover {
    animation: shake 75ms infinite;
    animation-timing-function: linear;
}

@keyframes shake {
    0% {
        transform: rotate(0.5deg);
    }

    50% {
        transform: rotate(-0.5deg);
    }

    100% {
        transform: rotate(0.5deg);
    }
}

/***** Pulse *****/

.pulse a:hover {
    animation: pulse 1s infinite;
    animation-timing-function: linear;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
        100%

{
    transform: scale(1);
}

}
}

/***** Zoom *****/

.zoom a:hover {
    transform: scale(1.1);
    transition: all ease 500ms;
}

/***** Some Misc Styles *****/

a {
    /*width: 60px;*/
    /*margin: auto;*/
    /*background: #fff;*/
    /*padding: 10px;
    overflow: hidden;
    box-shadow: 0 0 25px #000;
    margin-top: 30px;
    border: 1px solid #444;
    text-align: center;
    display: block;
    color: #444;
    text-decoration: none;
    font-weight: bold;
    background-color: #100000;*/
}

.pulse {
    /*height: 45px;*/
}


#formulario_ {
    /* padding: 5px; */
    /* display: flow-root; */
    margin-left: 10px;
    margin-right: 10px;
    font-size: 12px;
    line-break: auto;
    line-height: 160%;
    font-weight: bold;
}

.tipos img {
}

#correo {
    width: 90%;
    /*float: left;*/
    border-radius: 3px;
    margin-bottom: 5px;   
}

#suscribirme {
    /*float: left;*/
    color: black !important;
    font-size: 100%;
    width: fit-content
}

#disclaimer {
    color: white;
    text-decoration: underline;
    padding-top: 3px;
}

    #disclaimer:hover {
        color: springgreen;
        cursor: pointer !important;
    }


#publicidad2 {
    width: 100%;
    height: 20vh;
    top: 80%;
    position: absolute;
    left: 0px;
    padding-top: 40px;
    background-color: white;
    padding-left: 5% !important;
}



#publicidad {
    width: 80%;
    height: 15vh;
    top: 83vh;
    position: absolute;
    left: 20%;
    /*padding-left: 25% !important;*/
    opacity: 0.9;
    /*background-color:white;*/
    text-align: center;
    font-weight: bold;
    /*z-index:2;*/
}

.gmnoprint {
    /*top:100px !important;*/
}


#suscribete, .horario {

    width: auto !important;
    height: auto;
    /*border-radius: 10px;*/
    padding: 10px;
    text-align: left;
    font-weight: bolder;
}


#pregunta {
    /*padding: 10px;*/
    text-align: left;
    /*font-size: 1.6rem;*/
    font-weight: 500;
    line-height: 1.75rem;
    background-color: whitesmoke;
}

#preguntaOLD {
    background-color: #0952e6;
    /* border-width: 1px; */
    /* border-style: solid; */
    /* border-color: #afaad891; */
    margin: 0px;
    /* border-bottom-width: 0px; */
    /* width: auto !important; */
    /* height: 75px; */
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    font-weight: bolder;
    color: white;
    /* padding: 10px;


.light {
    font-weight: lighter;
}

.redes {
    font-weight: lighter;
    /*padding:10px;*/
    /*margin-right: 5%;
    top: 80vh;
    position: fixed;
    max-width: 15%;
    left: 50px*/
}

#identificacion, #correo {
    width: 100%;
    border-color: #ccc;
    border-width: thin;
    border-style: solid;
    background-color: white;
    font-size: 14px;
}

.myButton {
    background: linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
    background-color: #ededed;
    border-radius: 6px;
    border: 1px solid #878487;
    display: inline-block;
    cursor: pointer;
    color: #3a8a9e;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
    font-size: 13px;
    padding: 2px 10px;
    text-decoration: none;
    width: 80%;
}

    .myButton:hover {
        background: linear-gradient(to bottom, #bab1ba 5%, #ededed 100%);
        background-color: #bab1ba;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }



.publica {
    text-align: right;
    z-index: 5;
    line-height: 12px;
    top: 88vh;
    position: fixed;
    margin: 0vh;
    right: 1%;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
}


.BuscaAnunciante {
    text-align: right;
    z-index: 5;
    line-height: 12px;
    /*top: 88vh;*/
    /*position: fixed;*/
    margin: 10px;
    right: 1%;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
    text-align:left;
    display:none;
}


.conteo {
    font-weight: bolder;
}

.redesInteraccion:hover {
  cursor:pointer;
}
.align-items-center :hover {
    cursor: pointer;
}

.redesHover :hover {
    cursor: pointer;
}

#st-2.st-left {
    /*left: 58vh !important;*/
    top: 40vh !important;
}

.st-toggle {
    display:none;
}
#st-2 {
    visibility:hidden;
}

.radioCheck {
    margin-top:15px;
}